.btn-primary, .btn-secondary {
	font-size: 14px;
	font-weight: 400;
	padding: 10px 15px 10px 15px;
	text-transform: none;
}

div.blog-item {
	background-color: #ffffff!important;
}

#column-right > .rstpl-card a:not(.btn) {
	font-size: 18px;
}

#column-right > .rstpl-card h4 a {
	font-size: 24px !important;
}

img {
	max-width: 100%;
	height: auto;
}

#rstpl-pagewrap #rstpl-com_content .item-image img {
	height: auto;
}

div.pull-none.item-image.highlight {
	background-color: #ffffff;
}

h1, h2, h3, .card .card-title {
	color: #1b2129;
}

h4, h5, h6 {
	color: #97bf0d;
}

a {
	color: #97bf0d;
}

/* Verlinktes Einleitungsbild */
#rstpl-pagewrap #rstpl-com_content .blog-featured .blog-items .blog-item .item-image::after {
	position: relative;
}
/* /Verlinktes Einleitungsbild */

#rstpl-footer-container {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

/* Bilder nicht animieren */ 
#rstpl-pagewrap #rstpl-com_content .com-content-category-blog .blog-items .blog-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-archive .blog-items .blog-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-article .blog-items .blog-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .blog-featured .blog-items .blog-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-category-blog .archive-items .blog-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-archive .archive-items .blog-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-article .archive-items .blog-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .blog-featured .archive-items .blog-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-category-blog .blog-items .archive-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-archive .bl og-items .archive-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-article .blog-items .archive-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .blog-featured .blog-items .archive-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-category-blog .archive-items .archive-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-archive .archive-items .archive-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-article .archive-items .archive-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .blog-featured .archive-items .archive-item:hover .item-image img {
transform: none;
}

#rstpl-pagewrap #rstpl-com_content .com-content-category-blog .blog-items .blog-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-archive .blog-items .blog-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-article .blog-items .blog-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .blog-featured .blog-items .blog-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-category-blog .archive-items .blog-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-archive .archive-items .blog-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-article .archive-items .blog-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .blog-featured .archive-items .blog-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-category-blog .blog-items .archive-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-archive .blog-items .archive-item .ite m-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-article .blog-items .archive-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .blog-featured .blog-items .archive-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-category-blog .archive-items .archive-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-archive .archive-items .archive-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-article .archive-items .archive-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .blog-featured .archive-items .archive-item .item-image::after {
content: none
}
/* /Bilder nicht animieren */ 